[HEADER]
VERSION=3

[BRAKE_0]
NAME=Object037
COLOR=750,10,0
OFF_COLOR=100,5,0

[BRAKE_1]
NAME=lamp
COLOR=450,0,0


[LIGHT_0]
NAME=
COLOR=100,120,150,1

[LIGHT_1]
NAME=Headlights_part9
COLOR=420,420,520

[LIGHT_2]
NAME=Headlights_part15
COLOR=12220,12220,12520

[LIGHT_3]
NAME=Headlights_part8
COLOR=12220,12220,12520

[LIGHT_4]
NAME=Headlights_part23
COLOR=120,120,120

[LIGHT_5]
NAME=Tail_Lights_part18
COLOR=100,5,0

[LIGHT_6]
NAME=ARROW_RPM_SUB1
COLOR=6,0,0

[LIGHT_7]
NAME=ARROW_FUEL_SUB1
COLOR=6,0,0

[LIGHT_8]
NAME=ARROW_SPEED_SUB1
COLOR=6,0,0

[LIGHT_9]
NAME=interior_SUB10
COLOR=2,2,2

[LIGHT_10]
NAME=hud_gear
COLOR=2,2,2

[LIGHT_11]
NAME=Headlights_part14
COLOR=200,200,200

[LIGHT_12]
NAME=Headlights_part7
COLOR=200,200,200


